Installing ColdFusion 2016 on RedHat Enterprise Linux 7.2 ppc64

Community Beginner ,
Nov 28, 2016 Nov 28, 2016

Copy link to clipboard

Copied

Dear All,

I have some issue on installing ColdFusion 2016 on RedHat Enterprise Linux 7.2 ppc64. when i try to run the installer it's always saying "JRE libraries are missing or not compatible".error.jpg

anyone can help me on this case? what am i missing here?

FYI, i already try to do the installation using 32 bit and 64 bit and the result is always the same.

Really appreciated for this big help.

Views

807

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct Answer

Adobe Employee , Nov 28, 2016 Nov 28, 2016
Hi,Please try this command while running the installer../ColdFusion_2016_WWEJ_linux64.bin LAX_VM /opt/jre/bin/java. LAX_VM, where you can define the JDK location.Thanks,Priyank

Likes

Translate

Translate
Adobe Employee ,
Nov 28, 2016 Nov 28, 2016

Copy link to clipboard

Copied

Hi,

Please try this command while running the installer.

./ColdFusion_2016_WWEJ_linux64.bin LAX_VM /opt/jre/bin/java.

LAX_VM, where you can define the JDK location.

Thanks,

Priyank

Thanks,
Priyank Shrivastava

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Nov 28, 2016 Nov 28, 2016

Copy link to clipboard

Copied

LATEST

Hi Priyank,

thanks for the big help. i can launch the installer now

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines